/*reviews*/
.reviews .review span img {
    position: relative;
    top: 2px;
}

.reviews .review {
    margin: 0;
    padding: 20px 0 30px 0;
    border-bottom: 1px solid #F2F2F2;
    line-height: 1.5;
}

.reviews .review .meta {
    font-family: 'Play', sans-serif;
    font-weight: bold;
    font-size: 15px;
    padding: 10px 0;
    text-transform: uppercase;
}

.reviews .review .meta span {
    padding-right: 10px;
}

.reviews .review .message {
}

.reviews .review .link {
    display: block;
    margin-top: 6px;
    font-size: 11px;
}

.reviews .review.recommend .item {
}

.reviews .review.recommend .message {
}

.reviews .review.recommend .recommend {
    color: #029DD5;
    font-weight: bold;
}

.reviews .review.recommend .recommend img {
    vertical-align: top;
    margin-right: 10px;
}

.pager {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    text-align: center !important;
}
.pager ul.yiiPager a {
    padding: 5px 10px;
}

.pager ul.yiiPager .selected a {
    background: #ccc;
    border-color: #999;
    color: #666;
}
.pager ul.yiiPager a {
    border-color: #ccc;
    color: #999;
}
.pager ul.yiiPager a:hover {
    border-color: #999;
}

.pager ul.yiiPager .previous a {
    border: none;
}

.pager ul.yiiPager .next a {
    border: none;
}

.pager ul.yiiPager  .hidden a {
    color: #ccc;
}
#review-form .text {
    background: #fff;
    width: 600px;
    font-size: 15px;
    line-height: 17px;
    margin-top: 10px;
    border: 2px solid #ddd;
    padding: 7px 0;
    text-indent: 5px;
    border-radius: 5px;
}
#review-form textarea.text {
    height: 100px
}

#review-form .submit {
    margin: 10px 2px;
    cursor: pointer;
    font-family: 'Play', sans-serif;
    font-size: 15px;
    overflow: hidden;
    font-weight: bold;
    display: block;
    float: left;
    padding: 9px 13px 8px 13px;
    text-transform: uppercase;
    border-radius: 7px;
    border: 2px solid #fff;
    background: #019dd6;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    color: #fff;
}
#review-form .rating {
    margin: 15px 0;
}
#review-form .rating label {
    position: relative;
    top: 2px;
    margin-right: 10px;
}

#review-form .recommend {
    margin: 10px 0;
}
#review-form .recommend label {
    margin-left: 0px;
    position: relative;
    top: 1px;
}
::-webkit-input-placeholder {
    color: #000;
}

:-moz-placeholder {/* Firefox 18- */
    color: #000;
}

::-moz-placeholder {/* Firefox 19+ */
    color: #000;
}

:-ms-input-placeholder {
    color: #000;
}

#reviews-new {
	margin-top: 60px;
}